@charset "utf-8";
/* CSS Document */
html, body {
  margin: 0;
  box-sizing: border-box;
}
body {}
* {
  font-family: "Roboto", sans-serif;
}
div.main {
  z-index: 0;
  display: table-cell;
  vertical-align: middle;
  height: 100vh;
  width: 100vw;
  text-align: center;
}
div.bg-img {
  z-index: -2;
  position: fixed;
  height: 100vh;
  width: 100vw;
  background-image: url("/iw/bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  opacity: 0.05;
}
div.bg-color {
  z-index: -1;
  position: fixed;
  height: 100vh;
  width: 100vw;
  background-image: linear-gradient(135deg, red, orange, yellow, green, violet, blue);
  opacity: 0.05;
}
input {
  -webkit-appearance: none;
  -moz-appearance: none;
  resize: none;
  border: none;
  outline: none;
  font-size: 16px;
  padding: 5px 10px;
}
input[type=password] {
  background: rgba(0, 0, 0, 0.2);
  border-radius: 20px 0 0 20px;
  padding-left: 15px;
  color: rgba(0, 0, 0, 0.6);
  width: 240px;
  max-width: 100%;
}
input[type=submit] {
  background: rgba(0, 0, 0, 0.3);
  border-radius: 0 20px 20px 0;
  color: rgba(255, 255, 255, .7);
  transition: 0.25s background;
}
input[type=submit]:hover {
  background: rgba(0, 0, 0, 0.4);
  transition: 0.25s background;
}
p {
  font-weight: 300;
  letter-spacing: 0.5px;
  cursor: default;
}
p:first-of-type {
  margin: 0 0 25px 0;
  color: rgba(0, 0, 0, 0.7);
  font-size: 14px;
}
p:last-of-type {
  margin: 30px 0 0 0;
  color: rgba(0, 0, 0, 0.6);
  font-size: 12px;
}